minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
chisel:chiseling
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
waystones:warp_plate
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
minecolonies:alchemist/brewing
minecolonies:alchemist/crafting
minecolonies:baker/crafting
minecolonies:baker/smelting
minecolonies:beekeeper
minecolonies:blacksmith/crafting
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cookassistant/smelting
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:dyer/smelting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fisherman
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:glassblower/smelting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:netherworker/custom
minecolonies:planter/crafting
minecolonies:rabbitherder
minecolonies:sawmill/crafting
minecolonies:shepherd
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
minecolonies:swineherder
